/*--base--*/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 12px; font-family:"微软雅黑", Verdana, Tahoma, SimSun, Geneva, sans-serif; background-color:#fff; }
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { line-height: 150%;  }
a, a:link { color: #000; text-decoration: none; }
a:visited {  }
a:active, a:hover { text-decoration: none; color:#999; }
a:focus { outline: none; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.fl, .fr { display: inline; float: left; }
.fr { float: right; }
.blank1{ width:100%; height:1px; line-height:1px; clear:both; overflow:hidden;}
.blank10{ width:100%; height:10px; line-height:10px; clear:both; overflow:hidden;}
.blank22{ width:100%; height:22px; line-height:10px; clear:both; overflow:hidden;}



.top_box{width:100%;  margin:0 auto; background-color:#fff; }
.top{ width:1160px; margin:0 auto; padding:20px 0px; height:70px;}
 

.topsearch{ width:237px; height:52px; line-height:52px; background-image:url(../images/searchtxt.png); background-repeat:no-repeat; padding-left:0px; }
.txtSearch{ width:180px; height:44px; background:none; display:block; float:left; border:none; padding-left:20px;}
.btnSearch{ display:block; padding:12px 0 0 5px; float:left;}


/* menu */
#menu{height:60px; margin:0 auto; font-size:18px;}
#menu ul{height:60px;margin:0 auto;}
#menu .m_li{float:left;line-height:60px;text-align:center; }
#menu .m_li a{display:block;color:#656565;padding:0px 37px; }
#menu .m_li_a{float:left;line-height:60px;text-align:center;font-weight:bold;height:60px; color:#000; }
#menu .m_li_a a{color:#000; padding:0px 37px; }
#menu .m_li a:hover{ color:#000;}


/*--footer--*/
.footer_contact_box{ width:100%;  background-color:#1f1f1f; padding:90px 0px; text-align:center; margin-top:-1px;}
.footer_contact{ width:1160px; margin:0 auto;  }
.footer_contact_tit{ font-size:18px; color:#FFFFFF;  line-height:40px;}
.footer_contact_con{ color:#FFFFFF; font-size:13px; padding-top:60px; }
.footer_contact_con .cl2{ width:520px; margin:0 auto;}
.footer_contact_con span{ display:block; float:left; padding-left:30px; margin-left:20px; line-height:30px; background-repeat:no-repeat; background-position:center left;}
.footer_contact_con span.sp1{ background-image:url(../images/footeremail.png);}
.footer_contact_con span.sp2{ background-image:url(../images/footerskype.png);}
.footer_contact_con span.sp3{ background-image:url(../images/footerqq.jpg);}
.footer_contact_con span.sp4{ background-image:url(../images/footeradd.jpg);}
.footer_box{ width:100%;  font-size:14px; line-height:80px; color:#fff; margin-top:-1px;  background-color:#000; height:80px; text-align:center;}




/*--pagingbar--*/
.pagingbar{width:100%; height:26px; text-align:center; padding-top:30px; padding-bottom:20px; float:left; font-size:14px;}
DIV.blue{padding-right: 3px;padding-left: 3px;padding-bottom: 3px;margin: 3px;padding-top: 3px;text-align: center;}
DIV.blue A{padding:3px 10px; background-color:#e0e0e0; color:#e50011; margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
DIV.blue A:hover{background-color:#e50011;color:#fff;}
DIV.blue A:active{background-color:#e50011;color:#fff;}
/*分页颜色*/
DIV.blue SPAN.current{padding:3px 10px; color:#fff; margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
background-color:#e50011;}
DIV.blue SPAN.disabled{margin:0px 3px;color: #fff;text-align:center;display:inline;line-height:12px;padding:3px 3px 2px 5px;/*ORI:3px 3px 2px 5px;*/margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color:#e0e0e0; color:#fff;}




